仮想ディレクトリ用の PHP を構成する

仮想ディレクトリ用の PHP を構成する

PHP4 または PHP5 が必要なウェブアプリケーションを使用するには、個別の仮想ディレクトリに対して必要な PHP バージョンを選択できます。

ウェブサイト内で仮想ディレクトリの PHP バージョンを選択するには:

  1. [ウェブサイトとドメイン]に進み、ウェブサイトのドメイン名を探します。
  2. [仮想ディレクトリ]をクリックします。
  3. 必要なディレクトリを検索し、名前のリンクをクリックします。
  4. [ツール]グループで[PHP 設定]をクリックします。
  5. 必要な PHP バージョンを選択し、[OK]をクリックします。